IF OBJECT_ID('[Borger].[DimBorger]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Borger].[DimBorger] WHERE [DimBorgerID] = -1 )
  INSERT INTO [Borger].[DimBorger]([DimBorgerID]) VALUES (-1)
UPDATE [Borger].[DimBorger] SET
   [Personnummer] = 'Ukendt'
	,[Fornavn] = 'Ukendt'
	,[Efternavn] = 'Ukendt'
	,[Fødselsdato] = '1754-01-01'
	,[Køn] = 'Ukendt'
	,[Civilstand] = 'Ukendt'
	,[PersonnummerÆgtefælle] = 'Ukendt'
	,[Kommunalttilhørsforhold] = 'Ukendt'
	,[Statsborgerland] = 'Ukendt'
	,[Fødested] = 'Ukendt'
	,[Herkomst] = 'Ukendt'
	,[PersonnummerFar] = 'Ukendt'
	,[PersonnummerMor] = 'Ukendt'
	,[Forældremyndighed] = 'Ukendt'
	,[Kirkeoplysning] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimBorgerID] = -1
END
GO
